<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Logotipo de Tienda');

define('TEXT_LOGO_IMAGE', 'Nuevo Logotipo:');
define('TEXT_FORMAT_AND_LOCATION', 'El logotipo de la tienda debe tener el formato PNG y se guardará como:');

define('SUCCESS_LOGO_UPDATED', 'Éxito: El logotipo de la tienda ha sido actualizado correctamente!');

define('ERROR_IMAGES_DIRECTORY_NOT_WRITEABLE', 'Error: No se puede subir el directorio de imágenes. (<a href="%s">haga clic aquí para revisar los permisos del directorio</a>)');
?>